<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:include="fragments/head :: head">
    <meta charset="UTF-8"/>
    <title>Publishers</title>

</head>
<body class="black">
<!--/*@thymesVar id="publisher" type="com.pos_land.steam.domain.Publisher"*/-->

<div th:include="fragments/header :: header"></div>
<div th:include="fragments/modal :: modal"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h1>Publishers</h1>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <a href="#" th:href="@{'/publisher/create'}" class="btn btn-success"><span class="glyphicon glyphicon-plus"></span> Create new Publisher</a>
        </div>
    </div>
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="table-responsive">
                <table class="table table-hover">
                    <thead class="thead-inverse">
                    <tr>
                        <th class="col-md-2">ID</th>
                        <th class="col-md-6">Name</th>
                        <th class="col-md-4">Options</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr th:each="publisher : ${publishers}">
                        <td class="col-md-2" th:text="${publisher.getId()}">1</td>
                        <td class="col-md-6" th:text="${publisher.getPublisherName()}">Name of Publisher</td>
                        <td class="col-md-4">
                            <a href="#"
                               th:href="@{'/publisher/'+${publisher.id} + '/view'}"
                               class="btn btn-info">Details</a>
                            <a href="#"
                               th:href="@{'/publisher/'+${publisher.id} + '/update'}"
                               class="btn btn-warning">Edit</a>
                            <a th:onclick="'javascript:hrefForDeletingElement(\'publisher\', ' + ${publisher.getId()} + ')'"
                               class="btn btn-danger">Remove</a>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="container-popup">
                <a class="btn btn-primary" href="#" th:href="@{'/'}">Home</a>
            </div>
        </div>
    </div>

</div>

<script src="../static/js/remove.js" th:src="@{/js/remove.js}" type="text/javascript"></script>

</body>

<script src="../static/js/popup.js" th:src="@{/js/popup.js}" type="text/javascript"></script>

</html>